	<?php 
	$thisPage = substr($_SERVER["SERVER_NAME"],strrpos($_SERVER["SERVER_NAME"],"/")+0);
	if ($thisPage=="localhost") {
		$thisPage = "http://".$thisPage."/tei/adm1n/";
		$thisUrl = "/inetpub/wwwroot/tei/adm1n/";
	} else {
		$thisPage = "http://".$thisPage."/adm1n/";
		$thisUrl = "/home/sloki/user/t22648/sites/tradexpoindonesia.com/www/adm1n/";
	} 
	//echo "<br> thisPage : ".$thisPage;
	//echo "<br>thisUrl : ".$thisUrl;
	
	?>